• Post Reply Bookmark Topic Watch Topic
  • New Topic

JSF 1.2 + Spring 1.2.7 compatability

 
kri shan
Ranch Hand
Posts: 1481
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Whether JSF 1.2 is compatible with Spring 1.2.7 ?
 
Tim Holloway
Bartender
Posts: 18417
60
Android Eclipse IDE Linux
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I believe that the version of Spring I'm using is 1.2.5 and I use it with JSF 1.2. So I'd expect more recent versions of Spring to work as well.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!